Inicio / Alerta Temprana / Vulnerabilidades / CVE-2022-41932

CVE-2022-41932

Tipo: 
Consumo de recursos no controlado (Agotamiento de recursos)
Gravedad: 
Sin asignar
Fecha publicación : 
23/11/2022
Última modificación: 
30/11/2022
Descripción
*** Pendiente de traducción *** XWiki Platform is a generic wiki platform offering runtime services for applications built on top of it. It's possible to make XWiki create many new schemas and fill them with tables just by using a crafted user identifier in the login form. This may lead to degraded database performance. The problem has been patched in XWiki 13.10.8, 14.6RC1 and 14.4.2. Users are advised to upgrade. There are no known workarounds for this issue.
Impacto
Vector de acceso: No disponible
Complejidad de Acceso: No disponible
Autenticación: No disponible
Tipo de impacto: No disponible
Productos y versiones vulnerables
  • cpe:2.3:a:xwiki:xwiki:14.4.4:*:*:*:*:*:*:*
  • cpe:2.3:a:xwiki:xwiki:14.4.3:*:*:*:*:*:*:*
  • cpe:2.3:a:xwiki:xwiki:*:*:*:*:*:*:*:*
Para consultar la lista completa de productos y versiones ver esta página
Referencias a soluciones, herramientas e información
Explicación de los campos